package com.unis.sxzcl.ui.depot;

import android.view.LayoutInflater;
import android.view.ViewGroup;

import com.unis.sxzcl.base.BaseFragment;
import com.unis.sxzcl.databinding.FragmentDepotDetailBinding;

/**
 * 包名: com.unis.sxzcl.ui.depot
 * 类名: DepotHomeFragment
 * 作用描述:
 * 创建人: mQ
 * 创建时间: 2020/12/1 15:06
 * 更新人:
 * 更新时间: 2020/12/1 15:06
 * 更新说明:
 * 版本号: 1.0
 */
public class DepotDetailFragment extends BaseFragment<FragmentDepotDetailBinding> {


    @Override
    protected FragmentDepotDetailBinding getViewBinding(LayoutInflater inflater, ViewGroup container) {
        return FragmentDepotDetailBinding.inflate(inflater,container,false);
    }

    @Override
    protected void init() {

    }

    @Override
    protected void onFirstShow() {

    }
}
